/*** fonts ***/

@font-face {
    font-family: 'europe-ext';
    src: url('../style/fonts/europe-ext/europe-ext-400/europe-ext-400.otf') format('opentype'),
         url('../style/fonts/europe-ext/europe-ext-400/europe-ext-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'europe-ext';
    src: url('../style/fonts/europe-ext/europe-ext-700/europe-ext-700.otf') format('opentype'),
         url('../style/fonts/europe-ext/europe-ext-700/europe-ext-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'pt-root';
    src: url('../style/fonts/pt-root/pt-root-300/pt-root-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'pt-root';
    src: url('../style/fonts/pt-root/pt-root-400/pt-root-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'pt-root';
    src: url('../style/fonts/pt-root/pt-root-500/pt-root-500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'pt-root';
    src: url('../style/fonts/pt-root/pt-root-700/pt-root-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-100/mont-100.eot');
    src: url('../style/fonts/mont/mont-100/mont-100.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-100/mont-100.woff2') format('woff2'),
         url('../style/fonts/mont/mont-100/mont-100.woff') format('woff'),
         url('../style/fonts/mont/mont-100/mont-100.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-200/mont-200.eot');
    src: url('../style/fonts/mont/mont-200/mont-200.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-200/mont-200.woff2') format('woff2'),
         url('../style/fonts/mont/mont-200/mont-200.woff') format('woff'),
         url('../style/fonts/mont/mont-200/mont-200.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-300/mont-300.eot');
    src: url('../style/fonts/mont/mont-300/mont-300.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-300/mont-300.woff2') format('woff2'),
         url('../style/fonts/mont/mont-300/mont-300.woff') format('woff'),
         url('../style/fonts/mont/mont-300/mont-300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-400/mont-400.eot');
    src: url('../style/fonts/mont/mont-400/mont-400.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-400/mont-400.woff2') format('woff2'),
         url('../style/fonts/mont/mont-400/mont-400.woff') format('woff'),
         url('../style/fonts/mont/mont-400/mont-400.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-600/mont-600.eot');
    src: url('../style/fonts/mont/mont-600/mont-600.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-600/mont-600.woff2') format('woff2'),
         url('../style/fonts/mont/mont-600/mont-600.woff') format('woff'),
         url('../style/fonts/mont/mont-600/mont-600.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-700/mont-700.eot');
    src: url('../style/fonts/mont/mont-700/mont-700.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-700/mont-700.woff2') format('woff2'),
         url('../style/fonts/mont/mont-700/mont-700.woff') format('woff'),
         url('../style/fonts/mont/mont-700/mont-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-800/mont-800.eot');
    src: url('../style/fonts/mont/mont-800/mont-800.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-800/mont-800.woff2') format('woff2'),
         url('../style/fonts/mont/mont-800/mont-800.woff') format('woff'),
         url('../style/fonts/mont/mont-800/mont-800.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'mont';
    src: url('../style/fonts/mont/mont-900/mont-900.eot');
    src: url('../style/fonts/mont/mont-900/mont-900.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/mont/mont-900/mont-900.woff2') format('woff2'),
         url('../style/fonts/mont/mont-900/mont-900.woff') format('woff'),
         url('../style/fonts/mont/mont-900/mont-900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/*** end.fonts ***/